MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013296MediaMonkey (current)Synchronizationpublic2016-05-20 06:022016-05-25 12:38
Reportermarek 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.1.12 
Target Version4.1.12Fixed in Version4.1.12 
Summary0013296: Scanned folders shouldn't be deleted
DescriptionWhen tracks are deleted, MMW deletes all empty folders. But it shouldn't delete the scanned and bidirectional sync folders.

MMA shows scanned folders in Library folders activity. But it shows existing folders only. There is no reason to display folders that doesn't exist. So when MMW deletes them, it disappears.

More importantly, user grant write access to these folders. When MMW deletes these folders, user looses the write access and has to add the write permission again.

By scanned folders, I mean folders defined in sync profile in <ScanFolder> and <BiDirFolder> tags.
TagsNo tags attached.
Fixed in build1796
Attached Files

- Relationships
related to 0013301resolvedpeke MediaMonkey for Android SD Card: Selected Folders were not persistant (Regression) 

-  Notes
(0044704)
Ludek (developer)
2016-05-23 13:33

Fixed in 4.1.12.1796
(0044714)
peke (developer)
2016-05-23 20:34

Verified 1796


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker